/* --------------------------------      お知らせ用    --------------------------------  */
body  {
	background-image:url(../images/tpi_mc.gif);
	background-repeat: repeat;
	background-position:top left;
}

#topinfoframebody {
	background-image:url(../images/tpi_mc.gif);
	background-repeat: repeat;
	background-position:top left;
}

#topinfoframebody #topinfotitl{
	font-size: 1em;
	font-weight:bold;
	color: #595959;
}

#topinfoframebody li{
	margin-left: 10px;
	font-size: 0.8em;
	color: #595959;
}

#topinfoframebody a{
	color: #595959;
	text-decoration: none;
}

#topinfoframebody a:hover {
	text-decoration:underline;
}

